import "./index.scss";
import FieldBase from "../FieldBase";
import Field from "./Field";

class RichTextField extends FieldBase {
	fieldComponent(props: any) {
		return <Field {...props}/>
	}
}

// Init
new RichTextField('hulk_affef_native_range');
